# Sentinel-3 SLSTR Level-2 Product
id: 8c3d71a5-15df-4161-8974-6c6df33d94df
subClassOf: a34c9628-81d6-4255-89f7-b6ea327fcf56
label: Sentinel-3 SLSTR Level-2 Product
category: CONTAINER
signatures:
  - name: (?i)S3._SL_2_.*\.SEN3
---
# Sentinel-3 SLSTR LST Level-2 Product
id: 33dc1990-ccdd-45b4-be68-943598a62568
subClassOf: 8c3d71a5-15df-4161-8974-6c6df33d94df
label: Sentinel-3 SLSTR Level-2 LST Product
category: CONTAINER
signatures:
  - name: (?i)S3._SL_2_LST___.*\.SEN3
---
# Sentinel-3 SLSTR WST Level-2 Product
id: 2897470c-57b8-4f1c-ba5e-d14b1018cb60
subClassOf: 8c3d71a5-15df-4161-8974-6c6df33d94df
label: Sentinel-3 SLSTR Level-2 WST Product
category: CONTAINER
signatures:
  - name: (?i)S3._SL_2_WST___.*\.SEN3
---
# Sentinel-3 SLSTR FRP Level-2 Product
id: 324ec859-05fa-454c-9f43-61ed4c781c0d
subClassOf: 8c3d71a5-15df-4161-8974-6c6df33d94df
label: Sentinel-3 SLSTR Level-2 FRP Product
category: CONTAINER
signatures:
  - name: (?i)S3._SL_2_FRP___.*\.SEN3
